/* tables */
table.my_table
{
    font-size: 15px;
    background-color: #CDCDCD;
    margin: 10px 0pt 15px;
    width: 100%;
    text-align: left;

    border-collapse: collapse;
}

table.my_table td {width:25%}

/*Заголовок всех столбцов (в том числе и обычных),
    а также стиль для всех строк, находящихся в теге "<tfoot>"*/
table.my_table thead tr th, table.my_table tfoot tr td
{
    text-align: center;
    background: #303030;
    color: #F7F7F7;
    border: 1px solid #1C1C1C;
    padding: 4px;
}

/*Заголовок СОРТИРУЕМЫХ столбцов и строк, находящихся в теге "<tfoot>"*/
table.my_table thead tr th.sortable, table.my_table tfoot tr td
{
    text-align: left;
}

/*Заголовок неотсортированного столбца*/
table.my_table thead tr .header
{
    background-image: url(bg_white.png);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

/*Ячейки*/
table.my_table tbody td
{
    background: #F7F7F7;
    vertical-align: top;
    border: 1px solid #DDDDDD;
    padding: 3px;
}

/*Ячейки с утолщенной правой рамкой*/
table.my_table tbody td.big
{
    border-right: 1px solid #9C9C9C;
}

/*Подсветка строки под курсором*/
table.my_table tbody tr:hover td
{
    background: #E3E3E3;
}

/* Отсортированный по порядку столбец */
table.my_table thead tr .headerSortUp
{
    background-image: url(asc_white.png);
}

/* Отсортированный в обратном порядке стоблец */
table.my_table thead tr .headerSortDown
{
    background-image: url(desc_white.png);
}

/*Выделенный отсортированный столбец*/
table.my_table thead tr .headerSortDown, table.my_table thead tr .headerSortUp
{
    background-color: #777;
}
